Bug 927158 - Rebase to nss-softokn 3.14.3 to fix the lucky-13 issue [6.4.z]
Summary: Rebase to nss-softokn 3.14.3 to fix the lucky-13 issue [6.4.z]
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: nss-softokn
Version: 6.5
Hardware: Unspecified
OS: Unspecified
high
medium
Target Milestone: rc
: ---
Assignee: Elio Maldonado Batiz
QA Contact: Aleš Mareček
URL:
Whiteboard:
Depends On: 919172
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-03-25 09:04 UTC by Libor Miksik
Modified: 2013-08-07 17:50 UTC (History)
10 users (show)

Fixed In Version: nss-softokn-3.14.3-3.el6_4
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-08-07 17:50:52 UTC
Target Upstream Version:


Attachments (Terms of Use)
Keeps the crypto code on rhel-5 and rhel-6 the same (9.65 KB, patch)
2013-04-24 17:15 UTC, Elio Maldonado Batiz
rrelyea: review+
Details | Diff


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2013:1144 normal SHIPPED_LIVE Moderate: nss, nss-util, nss-softokn, and nspr security update 2013-08-07 21:48:32 UTC

Description Libor Miksik 2013-03-25 09:04:31 UTC
This bug has been copied from bug #919172 and has been proposed
to be backported to 6.4 z-stream (EUS).

Comment 7 Elio Maldonado Batiz 2013-04-24 17:15:26 UTC
Created attachment 739549 [details]
Keeps the crypto code on rhel-5 and rhel-6 the same

Bob, this is the same patch applied for rhel-5.9.z/-5.10 that you reviewed earlier that we need on rhel-6.4.z/rhel-6.5 to keep the code within the cryptographic boundary the same. Important for rhel-6.5/5.10 but needs to be applied on the z-streams as well.

Comment 8 Bob Relyea 2013-04-26 17:59:22 UTC
Comment on attachment 739549 [details]
Keeps the crypto code on rhel-5 and rhel-6 the same

r+ rrelyea

Comment 11 errata-xmlrpc 2013-08-07 17:50:52 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2013-1144.html


Note You need to log in before you can comment on or make changes to this bug.